<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Approval Status --></label>
    <name>Approval_Status__c</name>
    <picklistValues>
        <masterLabel>Approved</masterLabel>
        <translation><!-- Approved --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pending Approval</masterLabel>
        <translation><!-- Pending Approval --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Rejected</masterLabel>
        <translation><!-- Rejected --></translation>
    </picklistValues>
</CustomFieldTranslation>
